ionic开发——Node Sass does not yet support your current environment解决办法

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/yu17310133443/article/details/72884752

这个问题在升级ionic2的时候可能会遇到,不一定是windows,但是解决办法都是一样的,其实很简单,就是sass不支持当前的环境,那么在当前环境重新安装一下就好了


先卸载:

npm uninstall --save node-sass

在安装:

npm install --save node-sass

就解决了

没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试